Page MenuHomePhabricator

Throttle request for UMN_Women_in_STEM_Edit-a-Thon
Closed, ResolvedPublic

Description

The event time frame (start and end) of your event, and the time zone you expressed the hours (local or UTC)
3/7/19 4p-9p CST

The IPs to allow (you may have to contact the venue organization to learn this information)
Not sure of all the IPs but a couple are 131.212.251.13 and 131.212.251.62

The expected number of people to attend the event
50

The list of wikis you wish to allow account creation on
**We will not be creating new wikis. We will focus on editing existing wikis and making them more robust for this first event. Mainly looking for permission to allow more than 4 users account creations. Folks RSVPing for the event don't have user accounts. we have asked them to created before hand, but you now how it goes.
Phyllis S. Freier
Margaret C. Etter
Jeannette Brown
Christy Haynes
Rhonda Franklin
Sally Gregory Kohlstedt
Maria L. Gini
Carolyne Van Vliet
Michele Brekke
Sharon Aarons
Nellie M. Payne
Karen Oberhauser
Helen Hart
Marla Spivak
Sarah Hobbie
Marlene Zuk
Jessica Hellmann
Jane Glazebrook
Josephine Tilden
Margaret Bryan Davis
Ruth Geyer Shaw
Claudia Neuhauser
Valery E Forbes

A link to the Wiki page discussing the event or, if there is no such page, a link to your user page on your primary wiki
https://en.wikipedia.org/wiki/Wikipedia:Meetup/Minneapolis/UMN_Women_in_STEM_Edit-a-Thon/University_of_Minnesota
and
https://outreachdashboard.wmflabs.org/courses/University_of_Minnesota/UMN_Women_in_STEM_Wikithon?enroll=edimbtvj

THANK YOU SO MUCH FOR YOUR HELP AND WALKING ME THROUGH THIS!

Event Timeline

Marswrae created this task.Mar 2 2019, 8:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2019, 8:48 PM
Reedy renamed this task from Wikimedia-Site-requests to Throttle request for UMN_Women_in_STEM_Edit-a-Thon.Mar 2 2019, 8:49 PM
Reedy added a project: Wikimedia-Site-requests.

@Marswrae

The list of wikis you wish to allow account creation on
sorry, I don't know what this means

It means list of wikis where you want to create accounts.

Marswrae updated the task description. (Show Details)Mar 2 2019, 8:55 PM

@Marswrae No creating new wikis. I meant on existing wikis. And we need list of wikis where you will make contributions..

Marswrae updated the task description. (Show Details)Mar 2 2019, 9:23 PM
Marswrae updated the task description. (Show Details)

@Marswrae We no need list of articles which you will edit. Ok, as I understand you, you will work only on English Wikipedia?

Only working in English

Zoranzoki21 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Ok, thanks for informations! I will make a patch and deploy it until requested date!

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMar 2 2019, 9:39 PM

Change 494782 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Added new throttle rules, removed expired

https://gerrit.wikimedia.org/r/494782

Change 494782 merged by jenkins-bot:
[operations/mediawiki-config@master] Added new throttle rules, removed expired

https://gerrit.wikimedia.org/r/494782

Zoranzoki21 closed this task as Resolved.Mar 6 2019, 5:31 PM